@charset "Shift_JIS";
/* CSS Document */

main, 
main#wrapper {
   padding: 0;
   max-width: none;
   background-color: #54648d;
}

/* フッター余白削除 */
footer .bottom {
   margin-top: 0;
}

article#contents {
   padding-bottom: 0;
}

#cat-litter-trial {
   background-color: #f5e0dd;
}

#cat-litter-trial .contents {
   max-width: 750px;
   width: 100%;
   margin: 0 auto;
   background-color: #fffaed;
   padding-bottom: 100px;
}

#cat-litter-trial .header {
   font-size: 25px;
   margin: 5% 22%;
}

#cat-litter-trial .content .catch {
   font-size: 19px;
   margin: 0%;
}

#cat-litter-trial .content .midashi1 {
   margin: 10px 0 10px;
   font-size: 25px;
}

#cat-litter-trial .coupon {
   justify-content: center;
   width: 50%;
}

#cat-litter-trial .coupon .big {
   font-size: 55px;
}

#cat-litter-trial .coupon .small {
   font-size: 30px;
}

#cat-litter-trial .list {
   margin: 10px;
}

#cat-litter-trial .howto1 {
   margin: 4% 3%;
}

#cat-litter-trial #mtx_inner{max-width: 750px; margin: 15px auto; text-align:center;}
#cat-litter-trial #mtx_inner img {width:100%;}
#cat-litter-trial #mtx_inner a:hover {opacity:0.6;transition:.3s;}
#cat-litter-trial #mtx_inner table {
   border-collapse: collapse;
   text-align: center;
}
#mtx_inner th, td {
   padding: 5px;
   border: 2px solid #fff;
   letter-spacing: 0;
   font-size: 14px;
}
#mtx_inner td span {
   font-size: .7rem;
}
#mtx_inner th {
   background-color: #92af77;
   color: #fff;
   font-weight: 300;
   line-height: 1.2;
}
#cat-litter-trial #mtx_inner th.th_width {
   width: 10%;
}
#mtx_inner a{
   transition:.3s;
   display: block;
}
table tr:nth-child(odd){
   background-color: #ebf6df
}
table tr:nth-child(even){
   background-color: #f6ffed
}

#mtx_inner .btn{
   background-color: #fff !important;
}
#mtx_inner .btn a {
   transition: .3s;
   display: block;
   background-color:#5faed5;
   padding: 5px 0;
   border-radius: 20px;
   font-size: 15px;
   color:#fff !important;
   margin: 2px;
}
#mtx_inner .btn a:hover {
   color:#fff !important;
}
#mtx_inner .btn a::after{
   content:none !important;
}
#mtx_inner .bgnone {
   background: #fff;
}

#cat-litter-trial .lineup-btn li {
   padding: 13px;
}

#cat-litter-trial .lineup-btn li a {
   font-size: 20px;
}

#cat-litter-trial .product-card {
   margin: 0 30px 10px;
   border: 2px solid #1f2e4d;
   border-radius: 20px;
   overflow: hidden;
}

#cat-litter-trial .product-card .inner {
   display: flex;
   padding: 10px;
   gap: 15px;
   border-top: 2px solid #1f2e4d;
   align-items: center;
}

#cat-litter-trial .product-card .inner .item1,#cat-litter-trial .product-card .item2 {
   display: flex;
   padding: 10px;
   gap: 15px;
   align-items: center;
}

#cat-litter-trial #cate_2 .inner,#cat-litter-trial #cate_4 .inner {
   flex-direction: column;
}

#cat-litter-trial .product-card .desc {
   border: none;
   padding-bottom: 0;
}

#cat-litter-trial .product-card .label {
   font-size: 20px;
   margin-bottom: 10px;
}

#cat-litter-trial .product-card .text {
   font-size: 14px;
}

#cat-litter-trial .product-card .images {
   flex: 1;
   border: none;
}

#cat-litter-trial .product-card .info {
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   height: 100%
}

#cat-litter-trial .product-card .item-name {
   font-size: 20px;
   font-weight: bold;
   margin: 0;
}

#cat-litter-trial .product-card .sub {
   font-size: 13px;
}

#cat-litter-trial .product-card .price-area {
   display: flex;
   align-items: flex-start;
   gap: 10px;
}

#cat-litter-trial .product-card .price-area .normal {
   text-align: center;
}

#cat-litter-trial .product-card .price-area .price {
   font-size: 25px;
}

#cat-litter-trial .product-card .price-area .sale {
   text-align: center;
}

#cat-litter-trial .product-card .price-area .sale-price {
   font-size: 40px;
}

#cat-litter-trial .product-card .btns {
   width: 100%;
}

#cat-litter-trial .product-card .btns .btn {
   display: block;
}

#cat-litter-trial .product-card .btns .btn:hover {
   opacity: 0.9;
}


#cat-litter-trial .product-card .images,
#cat-litter-trial .product-card .info {
   width: 50%;
}

/* ラクリーン用 */
#cat-litter-trial #cate_6 .inner {
   display: flex;
   padding: 0;
   gap: 0;
   align-items: stretch;
}

#cat-litter-trial #cate_6 .item1,
#cat-litter-trial #cate_6 .item2,
#cat-litter-trial #cate_6 .item3 {
   flex: 1 1 0;
   min-width: 0;
   display: flex;
   flex-direction: column;
   text-align: center;
   border-right: 1px solid #1f2e4d;
   border-top: none;
   box-sizing: border-box;
   padding: 10px;
   height: auto;
   gap: 0;
}

#cat-litter-trial #cate_6 .item2,#cat-litter-trial #cate_6 .item3 {
   margin: 0;
}

#cat-litter-trial #cate_6 .item3 {
   border-right: none;
}

#cat-litter-trial #cate_6 .images {
   display: flex;
   align-items: center;
   justify-content: center;
}

#cat-litter-trial #cate_6 .btns {
   margin-top: auto;
}

#cat-litter-trial #cate_6 .info {
   display: flex;
   flex-direction: column;
   flex-grow: 1;
}

#cat-litter-trial #cate_6 .images,
#cat-litter-trial #cate_6 .info {
   width: 100%;
}

#cat-litter-trial #cate_6 .price-area {
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
}

#cat-litter-trial #cate_6 .arrow::before {
   margin: 0;
   transform: rotate(135deg);
}

#cat-litter-trial .event-title {
   margin: 20px 0;
} 

#cat-litter-trial .bn_col_1 {
   margin: 20px;
}

#cat-litter-trial .bn_col_1 li {
   margin-bottom: 15px;
}